main {
	font-size: 90%;
	max-width: 768px;
	margin: auto;
	padding: 0 0 24px;
}

footer {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	max-width: 768px;
	border-top: 1px solid #ddd;
	padding-top: 10px;
	padding-bottom: 16px;
}

@media only screen and (min-width: 768px) {
	main {
		padding-left: 0;
		padding-right: 0;
	}
}
